@charset "utf-8";
/* CSS Document */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
img { height:auto; max-width:100%; }
a { text-decoration:none; transition:all 200ms ease 0s; }
.clear-right { margin:0 !important; }
ol, ul { list-style:none; padding:0; margin:0; }
.clear { clear:both; }
.ft-left { float:left; }
.ft-right { float:right; }
* { outline:0px; }
p { font-size:14px; line-height:22px; color:#333; margin:0 0 15px; }
p:empty { display:none }
h1, h2, h3, h4, h5, h6 { font-family:'Montserrat', Arial, Helvetica, sans-serif; margin:0; font-weight:400; text-transform:uppercase; color:#000 }
h1, h2 { font-weight:700; letter-spacing:-2px; }
body { background:#fff; margin:0px; padding:0px; font-family:'Open Sans', Arial, Helvetica, sans-serif; color:#333; font-size:14px; position:relative; height:100%!important; }
#layout { float:left; width:100%; position:relative; overflow:hidden }
html { height:100% !important; }
.body { float:left; width:100%; overflow:hidden }
.page { overflow:hidden; background-color:#fff; padding:50px 0; float:left; width:100%; position:relative; z-index:9; min-height:100vh; }
.preloader { position:fixed; top:0; left:0; right:0; bottom:0; z-index:999999; background:#fff; }
.loading-circle { position:absolute; left:50%; top:50%; margin:-30px 0 0 -30px; height:60px; width:60px; }
.parallax { position:relative; background-position:center center; background-repeat:no-repeat; background-attachment:fixed; -webkit-background-size:cover; background-size:cover; }
.header { float:left; width:100%; min-height:70px; margin:0; float:left; width:100%; background:#fff; border-bottom:1px solid #e6e6e6; position:relative; z-index:999; }
.navbar-brand { height:70px; padding:10px 15px; }
.navbar-brand h1 { }
.navbar-nav { width:auto; float:right; }
.navbar-nav li { display:inline-block; position:relative; float:left; margin:0px; }
.navbar-nav li a { font-size:12px; color:#3a3f4f; font-weight:500; padding-top:0px; padding-bottom:0px; text-transform:uppercase; position:relative; z-index:9; line-height:70px; }
.navbar-nav li:hover > ul { display:block; margin-top:0px; transition:all 0.4s ease-in-out 0s; opacity:1; visibility:visible }
.navbar-nav ul { background:#fff; list-style:none; margin-top:30px; padding:0px; position:absolute; top:100%; width:12em; left:0; z-index:99999; box-shadow:0 3px 8px rgba(0, 0, 0, 0.125); opacity:0; visibility:hidden }
.navbar-nav ul ul { top:0; left:100%; margin-top:0; background:#f9f9f9 }
.navbar-nav ul li { float:none; margin:0; padding:0; display:block; border-bottom:1px solid #eee; transition:all 200ms ease 0s; }
.navbar-nav ul li:after { display:none }
.navbar-nav ul li:last-child { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; border-bottom:none; }
.navbar-nav ul li:first-child { border-left:none; }
.navbar-nav ul a { padding:12px 10px; font-size:12px; color:#555; width:auto; height:auto; line-height:1; display:block; white-space:nowrap; float:none; text-transform:none; text-transform:capitalize; text-shadow:inherit; border-right:none; border-left:none; text-align:left; border:none; }
.navbar-nav ul li:last-child a { padding-left:10px }
.navbar-nav ul a:hover { background:#f5f5f5; color:#333; border:none }
.navbar-nav .active { font-weight:400; background:#eee; color:#333; border:none }
.navbar-nav li.active a { font-weight:400; background:#eee; color:#333; border:none }
.mm-toggle { float:right; padding:15px; display:none; }
#home-slider { overflow:hidden; position:relative; z-index:999 }
#home-slider .caption { position:absolute; top:50%; margin-top:-104px; left:0; right:0; text-align:center; text-transform:uppercase; z-index:15; font-size:18px; font-weight:300; color:#fff; display:none }
#home-slider .caption h1 { color:#fff; font-size:60px; font-weight:700; margin-bottom:30px; }
#home-slider .caption h1 span { color:#027db3 }
#home-slider .caption p { color:#fff }

#home-slider .left-control, #home-slider .right-control {border:1px solid #fff;color:#fff; }




.caption .btn-start { color:#fff; font-size:14px; font-weight:600; padding:14px 40px; border:1px solid #6e6d6c; border-radius:4px; margin-top:40px; }
.caption .btn-start:hover { color:#fff }
.carousel-fade .carousel-inner .item { opacity:0; -webkit-transition-property:opacity; transition-property:opacity; background-repeat:no-repeat; background-size:cover; height:2037px; }
.carousel-fade .carousel-inner .item:after { content:" "; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0, 0, 0, .1); }
.carousel-fade .carousel-inner .active { opacity:1; }
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left:0; opacity:0; z-index:1; }
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity:1; }
.carousel-fade .carousel-control { z-index:2; }
.left-control, .right-control { position:absolute; top:50%; height:51px; width:51px; line-height:48px; border-radius:50%; border:2px solid #027db3; z-index:20; font-size:24px; color:#027db3; text-align:center; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease; margin-top:-25px; }
.left-control:hover, .right-control:hover { background-color:#027db3; border-color:#027db3 }
.left-control .fa, .right-control .fa { font-size:24px; }
.left-control { left:-51px }
.right-control { right:-51px; }
.left-control:hover, .right-control:hover { color:#fff; }
#home-slider:hover .left-control { left:30px }
#home-slider:hover .right-control { right:30px }
#home-slider .fa-angle-down { position:absolute; left:50%; bottom:50px; color:#fff; display:inline-block; width:50px; height:50px; margin-left:-25px; font-size:24px; line-height:48px; z-index:999; -webkit-animation:bounce 3000ms infinite; animation:bounce 3000ms infinite; border-radius:50%; border:1px solid #fff; text-align:center }
.page-header { border:none; margin-bottom:60px; padding:0; text-align:center }
.page-header h2 { margin:0 0 30px; position:relative; display:inline-block; padding-bottom:10px; }
.page-header h2:after { width:30px; height:2px; background:#77b829; content:""; position:absolute; left:50%; margin-left:-15px; bottom:0; }
.parallax .page-header h2 { color:#fff }
.parallax .page-header h2:after { background:#fff }
.parallax p { color:#fff }
.page-header-wrapper { position:absolute; top:50%; width:100%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); }
.portfolio-content { }
.portfolio-content .image-block { float:left; width:25%; transition:all 1s ease 0s; position:relative; overflow:hidden }
.portfolio-content .image-block img { width:100% }
.element { overflow:hidden; position:relative; }
.grid { float:left; margin-bottom:20px; position:relative; width:100% }
.image-hover img { -moz-transition: all 0.9s ease-in-out; -ms-transition: all 0.9s ease-in-out; -o-transition: all 0.9s ease-in-out; -webkit-transition: all 0.9s ease-in-out; transition: all 0.9s ease-in-out; }
.image-hover:hover img { -moz-transition: all 0.9s ease-in-out; -ms-transition: all 0.9s ease-in-out; -o-transition: all 0.9s ease-in-out; -webkit-transition: all 0.9s ease-in-out; transition: all 0.9s ease-in-out; -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
#our-works.page{min-height:10px; padding-bottom:2px}
#our-works .page-header { margin-bottom:0 }
#our-works .action { float:left; width:100%; margin:15px 0 0; text-align:center }
#works-slide { float:left; width:100%; margin:0; position:relative }
#options { min-height:70px; }
#filters { margin:20px; margin-top:0px; z-index:10000; text-align:center; }
#filters li { display:inline-block; position:relative; }
#filters li a { display:block; position:relative; z-index:10; margin:0 6px 10px 0; padding-left:20px; padding-right:15px; text-transform:uppercase; font-weight:400; font-size:13px; line-height:36px; }
#filters a { color:#333; }
#filters li a span { position:absolute; z-index:-1; left:0; top:0; bottom:0; -webkit-border-radius:3px; -moz-border-radius:3px; -khtml-border-radius:3px; border-radius:3px; }
#filters li a:hover span, #filters li.active a span { width:100%; border:1px solid #ddd; font-weight:bold; display:inline-block; background-image:linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%); background-image:-o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%); background-image:-moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%); background-image:-webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%); background-image:-ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%); background-color:#F9F9F9; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.2); -moz-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.2); box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.2); }
.overflow-hidden { overflow-x:hidden; }
#walkthrough { float:left; width:100%; background:#f2f2f2 }
.hide-bullets { list-style:none; margin-left:-10px; margin-top:0px; }
.hide-bullets li { padding:0 10px; }
.hide-bullets li:nth-child(2n+1) {
clear:left
}
.hide-bullets li:nth-child(2n) {
clear:right
}
.hide-bullets li .thumbnail { padding:0; border-radius:0; border:1px solid #333; margin:0 0 20px; position:relative; cursor:pointer; overflow:hidden; }
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active { border-color:#333 }
.hide-bullets li iframe { width:100%; height:136px; display:block; position:relative }
.hide-bullets .item-description { position: absolute; overflow:hidden; left: 0; right: 0; height: 100%; background:rgba(0, 0, 0, 0.5); text-align: center; color: #ffffff; -moz-transition: all 0.9s ease-in-out; -ms-transition: all 0.9s ease-in-out; -o-transition: all 0.9s ease-in-out; -webkit-transition: all 0.9s ease-in-out; transition: all 0.9s ease-in-out; }
.hide-bullets li.selected .item-description { top: 0; }
.hide-bullets li:hover .item-description { top: 0; }
.hide-bullets .item-description h4 { color:#fff; font-size: 16px; top: 50%; position: absolute; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); padding: 0 15px; }
.more-video { float:left; width:100%; padding-right:10px; text-align:center }
.more-video .left-control,
.more-video .right-control{ width:30px; height:30px; line-height:24px; border:1px solid #77b829; color:#77b829; position:relative; display:inline-block}
.more-video .left-control .fa,
.more-video .right-control .fa{font-size:20px; font-weight:bold;}
.more-video .left-control{left:0}
.more-video .right-control{right:0}
.more-video .left-control:hover,
.more-video .right-control:hover{ background:#77b829; color:#fff}

#carousel-bounding-box { height:465px; overflow:hidden; border:1px solid #333 }
#carousel-bounding-box #myCarousel { height:100% }
.carousel-inner>.item>img, .carousel-inner>.item>a>img { width:100%; }
.carousel-inner > .item iframe { width:100%; display:block }
.carousel-control.left { background:url(../images/controls.png) no-repeat left top; width:30px; height:30px; overflow:hidden; text-indent:-50em; float:left; top:50%; margin-top:-15px; left:15px; }
.carousel-control.right { background:url(../images/controls.png) no-repeat right top; width:30px; height:30px; overflow:hidden; text-indent:-50em; float:left; top:50%; margin-top:-15px; right:15px; }
#slider iframe#vid_frame { width:100%; display:block }
#services { }
#services .box { text-align:center; width:100%; margin:0 0 50px 0; padding:0 15px; }
#services .box .icon { width:130px; margin:0 auto 15px }
#services .box h6 { margin:0 0 10px; }
#our-customers { min-height:10px; padding:80px 0 }
#our-customers .owl-pagination { display:none }
#our-customers .owl-item img { -webkit-filter: grayscale(100%); filter: grayscale(100%); cursor:pointer }
#our-customers .owl-item img:hover { -webkit-filter: grayscale(0%); filter: grayscale(0%); }
#our-customers .owl-item img.color-img { display:none }
#our-customers .owl-item:hover img.color-img { display:black }
#our-customers .owl-item:hover img.white-img { display:none }
.modal-backdrop { background-color:#000 }
.modal-backdrop.in { opacity:0.8 }
.modal-header .close { float:right; width:30px; height:30px; font-size:17px; font-weight:700; color:#fff; text-align:center; line-height:17px; border-radius:90%; background:#77b829; border:2px solid #fff; box-shadow:0 0 3px #333; margin:0; position:absolute; right:-15px; top:-15px; opacity:1 }
.modal.fade .modal-dialog { left:50%; top:50%; position:absolute; margin:0; -webkit-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); transform:translate(-50%, -50%) }
.modal-dialog { width:100%; max-width:400px; }
.modal-body { padding:20px 30px; float:left; width:100% }
.modal-header { background:#77b829; float:left; width:100%; text-align:center; line-height:30px; padding:15px; }
.modal-header h3 { font-weight:500; color:#fff; margin:0 0 5px; float:left; width:100%; text-transform:uppercase; }
.modal-header p { color:#fff; font-size:16px; line-height:22px; font-weight:400; margin:0 }
.modal-content { float:left; width:100%; background:#fff; border:none; }
.modal-body .contactform { float:right; width:100% }
.modal-body .contactform .form-row { float:left; width:100%; margin:0 0 10px; }
.modal-body .contactform .form-row label { color:#3a3f4f; font-size:14px; font-weight:500; margin-left:0px; display:block }
.modal-body .contactform .form-row label.error { color:#f00 }
.modal-body .contactform .form-row input { float:left; width:100%; height:40px; background:#eee; border:1px solid #ddd; border-radius:0px; font-size:13px; color:#3a3f4f; padding:0 10px }
.modal-body .contactform .form-row textarea { float:left; width:100%; height:80px; background:#eee; border:1px solid #ddd; border-radius:0px; font-size:13px; color:#3a3f4f; padding:5px 10px }
.modal-body .contactform .form-row.checkbox { margin:10px 0 }
.modal-body .contactform .form-row.checkbox label { font-size:11px; margin-left:5px; }
.modal-body .contactform .form-row.checkbox input { float:left; width:auto; margin:4px 0 0 -18px; height:auto; width:auto; -webkit-margin-before:2px; }
.modal-body .contactform .button-row { float:left; width:100%; margin:15px 0 0; }
.modal-body .contactform .button-row input { float:left; width:100%; height:40px; background:#77b829; border:none; font-size:18px; color:#fff; text-align:center; border-radius:8px; font-weight:500; text-transform:uppercase; padding:5px; transition:all 200ms ease 0s; }
.modal-body .contactform .button-row input:hover { background:#2164a4; }
.inner-page-banner { float:left; width:100%; min-height:450px; padding-bottom:30%; background-position:center center; background-size:cover; position:relative; z-index:99 }
.wrapper .page-header { margin-bottom:0 }
.service-info { float:left; width:100%; margin:20px 0 0 }
.service-info ul { list-style:none; padding-right:15px; }
.service-info ul li { padding:3px 20px 6px 40px; margin:0 0 20px; float:left; width:33.33%; counter-increment: item; position:relative }
.service-info ul li:before { margin-right: 10px; content: counter(item); background:#77b829; border-radius: 100%; color: white; width:32px; height:32px; line-height:32px; text-align: center; display: inline-block; position:absolute; left:0; font-weight:600 }
.service-info ul li a { color:#2c2c2c }
.service-info ul li a:hover { color:#d9a93e }
.service-info ul li:nth-child(3n+1) {
clear:left
}
.service-info ul li:nth-child(3n) {
clear:right
}
.service-info .box { text-align:center; width:100%; margin:0 0 50px 0; padding:0 15px; }
.service-info .box .icon { width:130px; margin:0 auto 15px }
.service-info .box h6 { margin:0 0 10px; }
#stats { display:none; visibility:hidden; opacity:0 }
.particular { display:none; height:100%; left:0; position:fixed; top:0; width:100%; max-width:100%; z-index:-1; }
.content-footer { background:#00020a; bottom:0; left:0; padding:80px 0 20px; position:relative; float:left; width:100%; z-index:2; color:#dfdddd; }
.content-footer:before { background-repeat:repeat-y; content:""; display:block; height:100%; left:122px; opacity:0.2; position:absolute; top:0; width:7px; z-index:20; }
.footer-logo { width:auto; float:left; margin:0 0 15px; }
.social-icon { float:left; width:100%; margin:5px 0 }
.social-icon ul { }
.social-icon ul li { float:left; width:44px; margin:0 8px 0 0; }
.social-icon ul li a { display:block; border:2px solid #fff; color:#fff; height:44px; width:44px; text-align:center; line-height:44px; border-radius:90%; }
.social-icon ul li .fa { font-size:20px; }
.social-icon ul li a:hover { background:#77b829; color:#fff; }
.content-footer p { color:#dfdddd; font-size:14px; line-height:22px; }
.footer-item { float:right; width:auto }
.footer-item h6 { font-weight:600; margin:0 0 5px; position:relative; padding-bottom:10px; margin-bottom:15px; color:#fff }
.footer-item h6:after { content:""; position:absolute; width:40px; height:2px; background:#dfdddd; left:0; bottom:0 }
.footer-item .action { float:left; width:100%; margin:20px 0 0; text-align:left }
.footer-item .action a { display:inline-block; border:1px solid #fff; border-radius:15px; font-size:14px; font-weight:500; color:#fff; padding:8px 30px; text-align:center; outline:none }
.footer-item .action a:hover { background:#fff; color:#00020a }
.footer-item p a { color:#fff; }
.copyright { float:left; width:100%; margin:40px 0 0; border-top:1px solid #1a1c23; padding-top:20px; text-align:center; font-size:12px; font-weight:500 }
.scrollup { position: fixed; right: 20px; bottom: 20px; z-index: 9999; height:51px; width:51px; line-height:46px; border-radius:50%; border:2px solid #fff;font-size:24px; color:#fff; text-align:center; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.scrollup .fa{font-size:24px;}
.scrollup:hover{background-color:#027db3; border-color:#027db3; color:#fff; }
#exterior { position: relative; }
#interior { position: relative; }
#floorplan { position: relative; }
/*.loadMore{  }
.loadMore:hover {}
.image-load { padding: 50px 0; float: left; width: 100%; position: relative; z-index: 9; }*/

#works-slide .controls { float:left; width:100%; }
#works-slide .left-control, #works-slide .right-control { margin-top:-25px }
#works-slide:hover .left-control { left:30px; }
#works-slide:hover .right-control { right:30px; }
.tab-content > .tab-pane { position:relative; }


@media(min-width:1900px)
{
.carousel-fade .carousel-inner .item{/*height:2037px !important*/}
}
